> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Crear una solicitud de exportación de pasos de Transacción



## OpenAPI

````yaml /es/openapi-reporting.json post /api/reporting/v2/exports/transaction-steps
openapi: 3.0.4
info:
  description: 'Entorno: Producción<br>Versión del producto: 1.3.2'
  title: Abbyy.Vantage.Reporting.Service
  version: '2.0'
  x-application-version: 1.3.2
servers:
  - description: Producción (EE. UU.)
    url: https://vantage-us.abbyy.com
  - description: Producción (Europa)
    url: https://vantage-eu.abbyy.com
  - description: Producción (Australia)
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v2/exports/transaction-steps:
    post:
      tags:
        - Report
      summary: Crear una solicitud de exportación de pasos de Transacción
      operationId: CreateTransactionStepsExportRequest
      requestBody:
        content:
          application/*+json:
            schema:
              allOf:
                - $ref: '#/components/schemas/CreateTransactionStepsCsvRequest'
          application/json:
            schema:
              allOf:
                - $ref: '#/components/schemas/CreateTransactionStepsCsvRequest'
          application/json-patch+json:
            schema:
              allOf:
                - $ref: '#/components/schemas/CreateTransactionStepsCsvRequest'
          text/json:
            schema:
              allOf:
                - $ref: '#/components/schemas/CreateTransactionStepsCsvRequest'
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CreateReportRequestResponse'
            text/json:
              schema:
                $ref: '#/components/schemas/CreateReportRequestResponse'
            text/plain:
              schema:
                $ref: '#/components/schemas/CreateReportRequestResponse'
          description: Aceptar
components:
  schemas:
    CreateTransactionStepsCsvRequest:
      additionalProperties: false
      properties:
        filters:
          allOf:
            - $ref: '#/components/schemas/AsyncStepReportFilters'
          description: Filtros para pasos de Transacción
          nullable: true
        sendEmailNotification:
          description: >-
            Permite enviar notificaciones al finalizar el procesamiento de la
            solicitud
          type: boolean
      type: object
    CreateReportRequestResponse:
      additionalProperties: false
      properties:
        requestId:
          format: uuid
          type: string
      type: object
    AsyncStepReportFilters:
      additionalProperties: false
      properties:
        endDate:
          description: >-
            Fecha límite de finalización del paso (hora UTC actual si se deja en
            blanco)
          format: date-time
          type: string
        skillId:
          description: >-
            Filtrar por ID de skill de transacción. {NULL} si no se debe aplicar
            el filtro por ID de skill
          nullable: true
          type: string
        startDate:
          default: '2025-12-17T15:36:38.524Z'
          description: Fecha mínima de finalización del paso de la transacción
          format: date-time
          type: string
        transactionId:
          description: >-
            Filtrar por ID de transacción. {NULL} si no se debe aplicar el
            filtro por ID.
          nullable: true
          type: string
      required:
        - startDate
      type: object
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````